Subject: Trainer Candidate - Vikas Dabas
From: Vikas Dabas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:25:01 -0400

| | Tech Support Test

Name | Vikas Dabas
E-mail | [email-masked]
Phone Number | (91) 8802698848
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lava international limited | Area Service Officer | 15 Jan 2021 | 31500
Previous Employer 1 | Oyo hotels and homes private limited | Transformation lead | 15 Jan 2020 | 28000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

In the latest job assignment, i used to train business service partners in 12 districts for lava and also guide and train them on how to execute and launch new projects.

Before this in OYO i used to train hotel staff on how to treat customer, ensuring customer satisfaction, increasing customer retention.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

ROI issues of business partners
After lockdown, due to Covid-19, full-strength staff was not permitted to work by the government, and accessibility of service to customers was reduced due to the limited movement. This impacted the revenue of the partners. I then identified certain areas where the sales were high. Therefore, I suggested the extra workforce of service partners visit those areas twice a week which resulted in greater customer reach and increased revenue. After discussion with RSM and Departmental Head, the payment for increased service to customers, the partner was paid a double amount per handset. I also initiated that the business partner would try to sell accessories to the customer visiting at his end to get the handset repaired and also in the untouched rural area on his way to the destination. By this practice, the revenue was tripled and jobs of many were saved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that we focus on customer satisfaction where when we say great customer service we ensure customer retention and customer will act as our promoter. Ensuring great customer service will help the organization to generating more revenue.
What according to you makes you a good candidate for this position? | The experience and exposure of working in 2 different industries and getting chance to interact with different groups of people and knowing what they expect when it comes to customer service and resolving them plus the experience of launching new projects for both the organization i had worked for makes me desirable candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |